読者です 読者をやめる 読者になる 読者になる

どこ住み?てかLINEやってる?笑 .travis.yml のPHPヴァージョンはどれ~?

PHP 5.5でヤリたいんです!

PHP 5.5でヤラせろ!

https://github.com/sasezaki

つけ加えて言うと、travisとCoverallsではビッチ度が足りません。
Scrutinizer Quality Scoreや、versioneyeスコアをつけてライバルに差をつけましょう。
参照:ProxyManagerのREADME